Bug 1633748 - switch from civetweb to beast when upgrading from 3.1 to 3.2
Summary: switch from civetweb to beast when upgrading from 3.1 to 3.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Ansible
Version: 3.2
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: 4.0
Assignee: Dimitri Savineau
QA Contact: Uday kurundwade
URL:
Whiteboard:
Depends On:
Blocks: 1750994 1641792
TreeView+ depends on / blocked
 
Reported: 2018-09-27 16:00 UTC by Vasu Kulkarni
Modified: 2020-01-31 12:45 UTC (History)
10 users (show)

Fixed In Version: ceph-ansible-4.0.0-0.1.rc4.el8cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-31 12:44:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github ceph ceph-ansible pull 3637 0 'None' closed rgw: change default frontend on nautilus 2020-07-14 09:45:42 UTC
Github ceph ceph-ansible pull 3827 0 'None' closed Automatic backport of pull request #3637 2020-07-14 09:45:41 UTC
Red Hat Product Errata RHBA-2020:0312 0 None None None 2020-01-31 12:45:28 UTC

Description Vasu Kulkarni 2018-09-27 16:00:50 UTC
Description of problem:

Doug brought up this point in IRC, when we are doing upgrade from 2.x/3.1 to 3.2 instead of admin manually switch from civetweb to beast, ceph-ansible should take care of that to avoid any user error.

Comment 3 Vasu Kulkarni 2018-09-27 17:26:32 UTC
Harish pointed out this is a tech preview, so moving the target for 3.3

Comment 5 Giridhar Ramaraju 2019-08-05 13:12:02 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 6 Giridhar Ramaraju 2019-08-05 13:12:53 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 16 errata-xmlrpc 2020-01-31 12:44:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0312


Note You need to log in before you can comment on or make changes to this bug.